Package python-ngram

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-ngram in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-ngram-doc-3.3.2-3.git20170720.f8543bd.fc32
  • python2-ngram-3.3.2-3.git20170720.f8543bd.fc32
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-ngram-3.3.2-3.git20170720.f8543bd.fc32
    • /usr/bin/python3
    • python(abi) = 3.8

Maintainers